body{
	font-family: "Plus Jakarta Sans", sans-serif !important;
	font-weight: 400;
}
.section {
	padding: 30px 0;
}
.rowgap {
	margin-top:30px;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.blue_bg{background: #10182E;}
.gradiant_bg{
	background: linear-gradient(0deg, #F4F6FE 0%, #F4F6FE 100%), #DCE4FA;
}
img {
	border:0;
	height:auto;
	max-width:100%
}
* {
	box-sizing:border-box
}
*, body, img {
	margin:0;
	padding:0
}



.announcementbar p{
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 14px;
	line-height: normal;
}
.upsliderlg ul li{
	display: flex;
	align-items: center;
	gap: 8px;
	color: #000;
	font-size: 13px;
	font-weight: 700;
}
.upslidewrapp{
	border-top: 1px solid rgba(0, 0, 0, 0.04);
border-bottom: 1px solid rgba(0, 0, 0, 0.04);
}

.upslidecon{
	display: flex;
	align-items: center;
	gap: 8px;
	color: #000;
	font-size: 10.888px;
	font-weight: 700;
	justify-content: center;
}
.navicon span {
	color: #fff;
	font-weight: 700;
	margin-left: 5px;
	position: absolute;
	background: #000;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	font-size: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	right: 4px;
	top: 0;
}
.search_box [type="search"]{
	color: #000;
	font-size: 13px;
	text-transform: capitalize;
	border-radius: 12px;
border: 1px solid rgba(0, 0, 0, 0.25);
min-height: 42px;
border-left: 0;
}
.search_box [type="search"]:focus{
	outline: 0;
	box-shadow: none;
}

.search_box .form-control::placeholder {
	color: #000;  
	opacity: 1;  
}
.search_box .input-group-text{
	height: 100%;
	background: none;
	border-right: 0;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 12px 0 0 12px;
	padding-right: 0;
	cursor: pointer;
}
.locationbtn button{
	width: 100%;
	background: none;
	border: 0;
	color: #000;
	font-size: 16px;
	font-weight: 700;
	display: flex;
	align-items: center;
	gap: 10px;
}
.callbtn a{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 6px;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	font-weight: 800;
	text-transform: uppercase;
	border-radius: 8px;
border: 2px solid #000;
padding: 12px 15px;
}
.callbtn a:hover{
	background: #000;
	color: #fff;
}
.locationbtn .dropdown-menu{
padding: 0;
background: #F6F7FB;
}
.locationbtn .dropdown-menu .dropdown-item{
	color: #000;
font-size: 12px;
font-weight: 700;
letter-spacing: -0.24px;
padding: 14px;
border-bottom: 1px solid rgba(0, 0, 0, 0.06);
display: flex;
align-items: center;
gap: 6px;
}
.locationbtn .dropdown-menu .dropdown-item:hover{
	background: #EBEDF6;
}
.locationbtn .dropdown-menu li:last-child .dropdown-item{border: 0;}
.navbrand img {
	max-width: 153px;
}

.primarynav .navbar-collapse {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: 55px;
	background: #F6F7FB;
	padding: 0 20px;
	z-index: 9;
}
.primarynav .navbar-collapse .nav-link{
	color: #000;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 15px 0;
	margin: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}
.secondarynavouter {
	border-bottom: 1px solid rgba(0, 0, 0, 0.04);
	/* border-top: 1px solid rgba(0, 0, 0, 0.04); */
}
.secondarynav ul{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 25px;
	flex-direction: row;
}
.secondarynav ul li a{
	color: #000;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	padding-bottom: 28px;
	position: relative;
}
.secondarynav ul li a:after{
	content: "";
	position: absolute;
	bottom: 0;
	height: 6px;
	width: 100%;
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
	left: 0;
	right: 0;
	display: none;
}
.secondarynav ul li a:hover::after{display: block;}

.exploredropdown button{
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
	color: rgba(0, 0, 0, 0.50);
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	gap: 10px;
	display: flex;
	align-items: center;
	justify-content: end;
	margin-left: auto;
}
.exploredropdown button span{
	color: #000;
}
.exploredropdown .dropdown-menu{
padding: 0;
background: #F6F7FB;
border: 0;
top: 18px !important;
}
.exploredropdown .dropdown-menu .dropdown-item{
	color: #000;
font-size: 15px;
font-weight: 700;
letter-spacing: -0.24px;
padding: 14px;
border-bottom: 1px solid rgba(0, 0, 0, 0.06);
text-transform: capitalize;
}
.exploredropdown .dropdown-menu li:last-child .dropdown-item{border: 0;}
.exploredropdown .dropdown-menu .dropdown-item:hover{
	background: #EBEDF6;
}
.exploredropdown .dropdown-menu::after{
content: "";
height: 6px;
width: 100%;
position: absolute;
top: 0;
left: 0;
right: 0;
background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
}
.ratingsec p{
	margin: 0;
	padding: 0;
	color: #231F20;
	font-size: 12px;
	text-transform: capitalize;
}
.bannertitle{
	color: #000;
	font-size: 28px;
	font-weight: 800;
	line-height: 125%;
	text-transform: capitalize;
}
.bannercontent p{
	color: #000;
	font-size: 14px;
	line-height: 177%;
}
.bannercontent ul li{
	background: url(../images/check_circle.png) no-repeat left center;
	background-size: 19px 19px;
	color: #000;
	font-size: 14px;
	font-weight: 600;
	padding-left: 28px;
	margin-top: 10px;
}
.bannercontent ul li:first-child{margin-top: 0;}
.primarybtn{
	max-width: 439px;
	width: 100%;
	height: 47px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
box-shadow: 0px 12px 18px 2px rgba(2, 91, 227, 0.12);
text-decoration: none;
color: #fff;
font-size: 15px;
font-weight: 700;
text-transform: uppercase;
}
.primarybtn:hover{
	background: linear-gradient(180deg, #355199 0%, #507AE6 100%);
}
.singleauthor{
	width: 72px;
	height: 72px;
	border-radius: 100%;
	position: relative;
}
.singleauthor img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.verify{
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: 6px;
	right: 6px;
}
.singledescrip h3{
	color: #000;
	font-size: 12px;
	font-weight: 700;
	text-transform: capitalize;
	display: flex;
	align-items: center;
	gap: 10px;
}
.singledescrip p{
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #000;
	line-height: 160%;
}
.singledescrip {
	width: 78%;
	padding-left: 15px;
}
.singlereview {
	margin-top: 32px;
}

.bannerimg img {
	width: 100%;
	display: block;
}
.bannerimg {
	margin: -25px 0 0 0;
}
.ratingsec img {
	width: 62px;
}
.bannercontent ul li strong {
	display: block;
}
.singledescrip h3 img{width: 62px;}
.bannerbottom{
background: #F4F6FE;
}
.bannerbottom h2{
	color: #667085;
	font-size: 12px;
	font-weight: 700;
}
.banbottomslider img {
	filter: grayscale(100%);
}
.filtersearch{
	border-radius: 8px;
	padding: 10px;
}
.filtersearch p{
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #FFF;
	text-shadow: 0px 12px 18px rgba(2, 91, 227, 0.12);
	text-transform: capitalize;
	font-weight: 800;
}
.filtersearch select{
	color: #000;
	font-size: 14px;
	font-weight: 600;
	text-transform: capitalize;
	cursor: pointer;
	padding: 14px;
}
.filtersearch select:focus{
	outline: 0;
	box-shadow: none;
}
.filterselectwrap {
	margin: 0 -8px;
}
.filterselectwrap .col-6 {
	padding: 0 8px;
}
.titleheading{
	color: #000;
	font-size: 28px;
	font-weight: 800;
	text-transform: capitalize;
}
.titlesubheading{
	color: #667085;
	font-size: 14px;
}
.brandbox{
	border-radius: 13px;
border: 1px solid rgba(0, 0, 0, 0.06);
background: #F4F6FE;
}
.brandbox a{text-decoration: none;}
.brandbox p{
	color: #000;
	font-size: 18px;
	font-weight: 700;
	margin: 15px 0 0 0;
	padding: 0;
}

.productrange nav .nav-link{
	color: #000;
	font-size: 10px;
	font-weight: 700;
	display: block;
	border: 0;
	padding: 15px 3px;
	border-radius: 6px 6px 0 0;
	border-bottom: 3px solid transparent;
	width: auto;
}
.productrange nav .nav-link img{width: 24px;}
.productrange nav .nav-link:hover{
	background: linear-gradient(0deg, #F8F9FE 0%, #F8F9FE 100%), #EDF1FD;
	border-bottom: 3px solid #004FEA;
}
.productrange nav .nav-link.active{
	background: linear-gradient(0deg, #F8F9FE 0%, #F8F9FE 100%), #EDF1FD;
	border-bottom: 3px solid #004FEA;
}
.productrange nav .nav-link span{display: block; margin-top: 10px;}
.productrange .nav{  border-bottom: 1px solid rgba(0, 0, 0, 0.24);}

.prdrangeimg{
border-radius: 14px;
background: linear-gradient(0deg, #F8F9FE 0%, #F8F9FE 100%);
padding:0 10px;
position: relative;
text-align: center;
}
.rangerating a{
	color: #ACACAC;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
}
.rangeprice p{
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 12px;
	font-weight: 600;
	text-transform: capitalize;
}
.rangecategory {
	border-radius: 4px;
	border: 2px solid #000;
	padding: 8px 14px;
	color: rgba(0, 0, 0, 0.66);
	font-size: 11px;
	font-weight: 800;
	text-transform: capitalize;
	max-width: 100px;
	text-align: center;
	margin: 0 auto;
}
.prdrangecontent h3{
	color: #000;
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	padding: 0;
}
.oldprice{
	color: #ACACAC;
	font-size: 13px;
	font-weight: 500;
	text-decoration: line-through;
}
.newprice{
	color: #004FEA;
	font-size: 14px;
	font-weight: 800;
}
.secondarybtn{
	border-radius: 8px;
border: 3px solid #004FEA;
max-width: 175px;
width: 100%;
height: 46px;
display: flex;
align-items: center;
justify-content: center;
color: #004FEA;
font-size: 12px;
font-weight: 800;
text-transform: uppercase;
text-decoration: none;
margin: 0 auto;
}
.secondarybtn:hover{background: #004FEA; color: #fff;}
.savebubble {
	border-radius: 6px;
	background: #DA1F26;
	width: 70px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #FFF;
	font-size: 10px;
	font-weight: 700;
	position: absolute;
	top: 15px;
	left: 15px;
}
.prdrangeslider .item{padding: 0 15px;}

.rangetabhead .slick-next{width: 34px; height: 34px; right: -10px;}
.rangetabhead .slick-prev{width: 34px; height: 34px; left: -10px;}

.solution{background: #F4F6FE;}
.solututionbanner img{width: 100%; display: block; border-radius: 8px;border: 1px solid rgba(0, 0, 0, 0.09);}
.solutionbox{
	text-align: center;
	padding: 22px 10px;
	border-radius: 13px;
border: 1px solid rgba(0, 0, 0, 0.06);
background: #FAFAFA;
flex-grow: 1;
}
.solutionbox h3{
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 14px;
font-weight: 800;
line-height: 122%;
margin: 10px 0 6px;
}
.solutionbox p{
	color: #667085;
	font-size: 13px;
	font-family: "Inter", sans-serif;
	line-height: 157%;	
	margin: 0;
	padding: 0;
}
.solutionright .col-12{
	flex-direction: column;
  align-self: stretch;
  align-items: stretch;
  display: flex;
}
.solution .primarybtn{max-width: 385px;}
.simplestep .titleheading{font-weight: 400;}
.simplestep .titleheading strong{font-weight: 800;}

.stepcontent h3{
	color: #000;
font-size: 18px;
font-weight: 800;
text-transform: capitalize;
margin: 0 0 10px 0;
padding: 0;
}
.stepcontent p{
	color: #000;
	font-size: 13px;
	line-height: 160%;
	margin: 0;
	padding: 0;
}
.stepimg{position: relative;}
.stepimg img{width: 100%; display: block; border-radius: 12px;}
.stepcount {
	border-radius: 4px;
	border: 4px solid #FFF;
	background: #DCE4F9;
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-shadow: 0px 12px 18px rgba(2, 91, 227, 0.12);
	font-size: 20px;
	font-weight: 800;
	position: absolute;
	bottom: -33px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.stepcontent {
	padding: 45px 30px 0 30px;
}
.stepbox {margin-top: 25px;}
.simplestep .row .col-12:first-child .stepbox {margin-top: 0;}
.vidasafety{
background: #F4F6FE;
}
.safetybox img{
	width: 100%;
	border: 1.073px solid rgba(255, 255, 255, 0.10);
	border-radius: 17px;
}
.safetycontent h2{
	color: #FFF;
	font-size: 20px;
	font-weight: 400;
}
.safetycontent h2 strong{font-weight: 700;}
.safetycontent p{
	color: #FFF;
	font-size: 15px;
	font-weight: 500;
	line-height: 140%;
	margin: 0;
	padding: 0;
}
.safetycontent {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	right: 0;
	padding: 20px 15px;
}
.testimonialimg img{width: 100%; display: block;}
.testimonialcontent{padding: 20px;background: #F4F6FE;}
.testimonialcontent p{
	color: #000;
	font-size: 12px;
	font-weight: 400;
	line-height: 162%;
	margin: 10px 0 0 0;
	padding: 0;
}
.singleauthdetail h4{
	margin: 0;
	font-size: 12px;
	font-weight: 700;
	text-transform: capitalize;
}
.singleauthdetail h5{
	color: #5E5E5E;
	font-size: 12px;
	text-transform: capitalize;
	font-weight: 400;
	margin: 5px 0 0 0;
}
.testimonialbox {
	border-radius: 12px;
	border: 1px solid rgba(0, 0, 0, 0.10);
	background: #F4F6FE;
	overflow: hidden;
}
.testimonialslider .item{
	padding: 0 13px;
}

.testimonialslider .slick-prev{ left:0;}
.testimonialslider .slick-next{ right:0;}

.testimonialcontent .singleauthor{
	width: 37px;
	height: 37px;
}
.testimonials .secondarybtn{max-width: 315px;}

.accordion .accordion-item{border-bottom:1px solid #EAECF0 !important; border: 0;}
.accordion .accordion-button{
	border: 0;
	background:#F8F9FE;
	box-shadow: none;
	color: #101828;
	font-weight: 500;
	font-size: 15px;
	padding: 0 0 25px 0;
	margin: 25px 0 0 0;
}
.accordion .accordion-button:focus{
	outline: 0;
	box-shadow: none;
}
.accordion .accordion-item:first-child .accordion-button{margin-top: 0;}
.accordion .accordion-item:last-child{border: 0 !important;}
.accordion .accordion-button.collapsed::after{
	background: url(../images/faqplus.png) no-repeat center center;
	background-size: cover;
}
.accordion .accordion-button::after{
	background: url(../images/faqminus.png) no-repeat center center;
	background-size: cover;
}
.accordion .accordion-body{padding: 0 0 30px 0; margin-top: -25px;background: #F8F9FE;}
.accordion .accordion-body p{
	color: #667085;
	font-size: 14px;
	font-weight: 500;
	line-height: 155%;
	margin: 15px 0 0 0;
	z-index: 9;
  position: relative;
}
.accordion .accordion-body ul {margin-top: 15px;}
.accordion .accordion-body ul li{
	color: #667085;
	font-size: 14px;
	font-weight: 500;
}
.accordion .accordion-body a{
	color: #667085;
	text-decoration: underline;
}
.faqwrap{background: #F8F9FE;}
.accordion{background: #F8F9FE !important;}


footer p{
	font-size: 13px;
	color: #71717A;
	font-weight: 500;
	line-height: 170%;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
}
footer h3{
	color: #94A3B8;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 16px;
	line-height: 138%;
}
footer .form-control{
	border-radius: 8px;
border: 1px solid #E4E4E7;
background: #FFF;
width: 100%;
height: 55px;
margin-bottom: 12px;
font-size: 14px;
color: #A1A1AA;
}
footer .form-control:focus{
	box-shadow:none;
}
.footcontact a{
	color: #71717A;
	font-size: 13px;
	font-weight: 500;
	line-height: 170%;
	letter-spacing: 1px;
	text-decoration: none;
}
.footcontact{
	color: #71717A;
	font-size: 13px;
	font-weight: 500;
	line-height: 170%;
	letter-spacing: 1px;
}

footer h2{
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
margin-bottom: 22px;
}

.footermenublock h5{
	color: #94A3B8;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	margin: 0 0 12px 0;
	padding: 0;
}
.footermenublock ul li{padding-bottom: 6px;}
.footermenublock ul li a{
	color: #090914;
	font-size: 11px;
	font-weight: 500;
	text-decoration: none;
}
.footermenublock ul li a:hover{ color: #507AE6;}
.footlastmenu ul li{padding-bottom: 6px;}
.footlastmenu ul li a{
	color: #090914;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
}
.footlastmenu ul li a:hover{ color: #507AE6;}
.footermenublock {
	margin-bottom: 15px;
}
footer{background: #F8FAFC;}
.footlastmenu ul{column-count: 2;}
.copyright p{
	font-size: 14px;
	color: #090914;
	font-weight: 400;
}
.copyright p strong{font-weight: 600; color: #090914;}
.copyright {
	border-top: 1px solid #E2E8F0;
}

.submegamenu {
	position: absolute;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	width: 100%;
	left: 0;
	right: 0;
	max-width: 1058px;
	margin: 0 auto;
	padding: 40px;
	z-index: 9;
	background: linear-gradient(0deg, rgba(255, 255, 255, 0.60) 0%, rgba(255, 255, 255, 0.60) 100%), #E9EBF5;
	top: 48px;
	display: none;
}
.secondarynav ul li:hover .submegamenu{display: block;}
.submegamenu h3 {
	font-size: 16px;
	font-weight: 700;
	color: #000;
}
.submegamenu ul{display: block;}
.submegamenu ul li{
	width: 100%;
}
.submegamenu ul li a{
	color: #5A646E;
	font-size: 14px;
	font-weight: 500;
	line-height: 200%;
	padding: 0;
	margin: 0;
	text-transform: capitalize;
}
.submegamenu ul li a:hover{color: #000;}
.submegamenu ul li a::after{display: none !important;}

.secondarynav .submegamenu h4 a{
	color: #F68502;
	font-size: 14px;
	font-weight: 700;
	text-transform: inherit;
	text-decoration: underline;
}
.secondarynav .submegamenu h4 a::after{display: none !important;}

.mobilesidenav {
	position: absolute;
	left: -100%;
	width: 100%;
	max-width: 280px;
	transition: all 300ms linear;
	background: #F6F7FB;
	height: 100%;
	top: 158px;
	bottom: 0;
	z-index: 999;
	padding: 0 12px 200px;
}
.mobilesidenav.active {
	overflow: scroll;
	left: 0;
}
.sidenavbody ul li a{
	color: #000;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.06);
	padding: 15px;
	display: block;
	width: 100%;
}
.sidenavfooter {margin-top: 20px;}
.sidenavfooter .locationbtn{
	border-bottom: 1px solid rgba(0, 0, 0, 0.06);
	border-top: 1px solid rgba(0, 0, 0, 0.06);
	padding: 10px;
	margin-bottom: 20px;
}
.sidenavfooter .locationbtn button{justify-content: center; text-transform: uppercase;}
.sidenavfooter .locationbtn .dropdown-menu{margin-left: 34px !important;}

.sidenavbody .dropdown-toggle::after{display: none;}

.sidenavsubmenu{
	position: fixed;
	left: -100%;
	width: 100%;
	max-width: 280px;
	transition: all 300ms linear;
	background: #fff;
	height: 100%;
	top: 155px;
	bottom: 0;
	z-index: 999;
}
.activenav .sidenavsubmenu{	overflow: scroll;
	left: 0;
}
.sidenavsubmenu li a {
	text-transform: inherit !important;
}
.backmenu {
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	background: #F6F7FB;
	cursor: pointer;
	display: flex !important;
}
.bodyoverflow{overflow: hidden;}

.sidenavlastsubmenu{
	position: fixed;
	left: -100%;
	width: 100%;
	max-width: 280px;
	transition: all 300ms linear;
	background: #fff;
	height: 100%;
	top: 155px;
	bottom: 0;
	z-index: 999;
}
.activenavlast .sidenavlastsubmenu{
	overflow: scroll;
	left: 0;
}
.backmenulast {
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	background: #F6F7FB;
	cursor: pointer;
	display: flex !important;
}

.sidenavlastsubmenu li a{
	color: #5A646E !important;
}
.sidenavlastsubmenu li:last-child a{
	color: #F68502 !important;
}
.menucloseicon{display: none;}
.navbar-toggler-icon.active .menucloseicon{display: block;}
.navbar-toggler-icon.active .menuopenicon{display: none;}

.rangetabhead2 .slick-next{ top:38%;}
.rangetabhead2 .slick-prev{ top:38%;}
.rangetabhead .slick-next{ top:38%;}
.rangetabhead .slick-prev{ top:38%;}






/*==============Privacy CSS========*/
.privacyheader{
	background: #F4F6FE;
}
.privacyheader .submegamenu{top: 82px;}
.privacytemplatewrap{	background: #F4F6FE;}
.privacynarrowcontainer{
	max-width: 800px;
	margin: 0 auto;
}
.privacylogo h1{
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-weight: 800;
text-transform: capitalize;
margin: 20px 0 10px;
font-size: 22px;
}
.privacylogo p{
	color: #010101;
	font-size: 14px;
	line-height: 140%;
}
.privacycontent h2{
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 26px;
font-weight: 700;
text-transform: uppercase;
margin-bottom: 10px;
}
.privacycontent p{
	color: #010101;
	font-size: 14px;
	line-height: 150%;
}
.privacybox h3{
	font-size: 22px;
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-weight: 700;
}
.privacybox p{
	color: #010101;
	font-size: 14px;
	line-height: 150%;
	margin: 5px 0 0 0;
}
.privacybox ul {margin-top: 5px;}
.privacybox ul li{
	color: #010101;
	font-size: 14px;
	list-style-type: disc;
	list-style-position: inside;
}
.privacybox .accordion .accordion-button::after{display: none;}

.privacybox .accordion-header{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.privacybox .accordion .accordion-body{
	margin: 0;
	padding: 0;
	background: #F4F6FE;
}
.privacybox .accordion-button{
	background: transparent;
	margin: 0 !important;
	padding: 0;
	gap: 14px;
	font-size: 16px !important;
	font-weight: 700;
	display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.privacybox .accordion-button span{
	display: flex;
	align-items: center;
	gap: 10px;
}
.privacybox .accordion-item{
	background: #F4F6FE;
	border-bottom: 1px solid #E5EAF1 !important;
	padding: 20px 10px;
}
.privacybox .form-switch input{
	margin: 0;
}
.privacybox .accordion .accordion-body p{
	font-size: 14px;
	color: #000;
	font-weight: 400;
	margin: 15px 0 0 0;
}

.toggle {
	cursor: pointer;
	display: inline-block;
	margin-right: 20px;
	position: relative;
  text-align: right;
}
  
  .toggle-switch {
	display: inline-block;
	background: #B0BEC5;
	border-radius: 16px;
	width: 48px;
	height: 22px;
	position: relative;
	vertical-align: middle;
	transition: background 0.25s;
  }
  .toggle-switch:before, .toggle-switch:after {
	content: "Off";
	position: absolute;
	left: 110%;
	top: 2px;
	font-size: 13px;
	color: #000;
	font-weight: 700;
  }
  .toggle-checkbox:checked + .toggle-switch:after{
	content: "On";
  }
  .toggle-switch:before {
	display: block;
	background: #ECEFF1;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 3px;
	left: 4px;
	transition: left 0.25s;
	font-size: 0;
  }
  .toggle:hover .toggle-switch:before {
	background: linear-gradient(to bottom, #fff 0%, #fff 100%);
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5);
  }
  .toggle-checkbox{
	background: #56c080;
	visibility:visible;
  }
  .toggle-checkbox.toggle-switch:before {
	left: 28px;
	background: #E8F5E9;
  }
  
  /* .toggle-checkbox {
	position: absolute;
	visibility: hidden;
  } */

  .toggle-switch.toggle-checkbox::after{
	content: "On";
  }

.privacyboxlast .accordion-button{
background: #fff;
color: #0F172A;
font-size: 16px !important;
font-weight: 700;
padding: 15px;
margin: 0;
}
.privacyboxlast .accordion{background: #F4F6FE !important;}
.privacyboxlast h3{
	font-size: 26px;
  background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
    background-clip: border-box;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  margin-bottom: 20px;
}
.privacyboxlast .accordion .accordion-body{
	margin: 0;
	padding: 0;
	background: #F4F6FE;
}
.privacyboxlast .accordion-button.collapsed{	background: #F4F6FE;}


.privacyboxlast .accordion .accordion-button.collapsed::after{
	background: url(../images/faqplus.png) no-repeat center center;
	background-size: cover;
}
.privacyboxlast .accordion .accordion-button::after{
	background: url(../images/faqminus.png) no-repeat center center;
	background-size: cover;
}
.privacylogo img{max-width: 170px; margin: 0 auto;}

.privacybox .accordion-button.collapsed span img{
	transform: rotate(180deg);
}
.toggle-checkbox {
	position: absolute;
	visibility: hidden;
}
.toggle-switchcheck{background: #56c080;}
.toggle-switch.toggle-switchcheck:before {
    left: 27px;
}
.privacyboxlast .accordion-item {
	margin-bottom: 5px;
}

/*================Author CSS===================*/

.authorwrap{
	background: #F8FAFC;
}
.authortop h1{
	font-size: 22px;
	background: linear-gradient(90deg, #507AE6 0%, #4366BF 50%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-weight: 800;
}
.authortop  p{
	color: #667085;
	font-size: 14px;
	line-height: 155%;
	margin: 0;
}
.authortoplogo img{width: 170px; margin: 0 auto;}

.authordetailwrap{ border: 1px solid #D0D5DD; border-radius: 8px; background: #fff; margin-top: 120px;}
.mainauthor{
	width: 185px;
	height: 185px;
	margin: -110px auto 15px;
}
.mainauthor img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 100%;
	border: 5px solid #fff;
}
.mainauthpostcount h3{
	font-size: 28px;
	font-weight: 800;
	text-transform: capitalize;
	background: linear-gradient(90deg, #507AE6 0%, #4366BF 50%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.mainauthpostcount p{
	color: #000;
	font-size: 12px;
	font-weight: 500;
	margin: 0;
}
.mainauthorbrief h2{
	font-size: 26px;
	font-weight: 800;
	text-transform: capitalize;
	background: linear-gradient(90deg, #507AE6 0%, #4366BF 50%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.mainauthorbrief h3{
	color: #000;
	font-size: 14px;
	font-weight: 500;
}
.mainauthorbrief p{
	color: rgba(0, 0, 0, 0.66);
	font-size: 14px;
	line-height: 150%;
	margin: 0;
}

.authorrecenttitle{
	font-size: 22px;
	font-weight: 800;
	text-transform: capitalize;
	background: linear-gradient(90deg, #507AE6 0%, #4366BF 50%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.recentblogouter {
	border-radius: 12px;
	border: 1px solid #D0D5DD;
	background: #FFF;
	padding: 24px;
}
.recentblogimg img{
	width: 100%;
	display: block;
	border-radius: 15px;
}
.authblogbadge {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 20px;
}
.authblogbadge label{
	border-radius: 16px;
background: rgba(198, 199, 202, 0.42);
color: #6C6F7F;
font-size: 14px;
font-weight: 500;
padding: 3px 15px;
}
.recentblogcontent h3{
	color: #101828;
	font-size: 20px;
	font-weight: 600;
	margin: 0;
}
.recentblogcontent p{
	color: #667085;
	font-size: 16px;
	line-height: 137%;
	margin: 15px 0 0 0;
}
.authblogname{
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	margin-top: 20px;
}
.authblogposttime{
	display: flex;
	align-items: center;
	gap: 5px;
}
.recentblogcontent{padding-top: 30px;}


/*===============Faq CSS==================*/
.faqmaintab .nav-pills{gap: 14px;}
.faqmaintab .nav-pills .nav-item .nav-link{
	border-radius: 8px;
border: 2px solid rgba(80, 122, 230, 0.10);
color: #000;
font-size: 14px;
font-weight: 800;
padding: 10px 20px;
}

.faqmaintab .nav-pills .nav-item .nav-link.active{
	border-radius: 8px;
background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
box-shadow: 0px 12px 18px 2px rgba(2, 91, 227, 0.12);
color: #FFF;
border:  2px solid #507AE6;
}

.faqmaintab .accordion{background: #fff !important;}
.faqmaintab .accordion .accordion-body{background: #fff;}
.faqmaintab .accordion .accordion-button{background: #fff;}

.faqmaintab .tab-content{padding-top: 25px; border-top: 1px solid #EAECF0;}

/*===========Contact CSS===============*/

.contactmain .authortop h1{color: #000;
	background: inherit;
  background-clip: inherit;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.mapvector img{width: 100%; display: block;}

.formouter{
border-radius: 16px;
border: 2px solid rgba(0, 0, 0, 0.06);
background: #F8F9FE;
height: 100%;
}
.formouter h3{
	color: #000;
	font-size: 20px;
	font-weight: 800;
	text-transform: capitalize;
}
.formouter p{
	color: #667085;
	font-size: 12x;
}
.formouter .form-group {margin-bottom: 14px;}
.formouter .form-group label{
	color: #344054;
	font-size: 14px;
	font-weight: 500;
	width: 100%;
	margin-bottom: 6px;
}
.formouter .form-group .form-control{
	border-radius: 8px;
border: 1px solid #D0D5DD;
background: #fff;
box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
color: #667085;
font-size: 16px;
padding: 12px;
resize: none;
}
.formouter .input-group-text{
	height: 100%;
	border-right: 0;
	background: #fff;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	gap: 5px;
}

.formouter .input-group .form-control{border-left: 0;}
.captchademo img{width: 100%; display: block;}
.formouter .primarybtn{width: 100%; border: 0;max-width: 100%;}

.formouter h5{
	color: #344054;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	margin-top: 24px;
}
.formouter h5 a{
	color: #344054;
	font-weight: 400;
}
.inqueryhead h6{
	color: #141416;
	font-size: 14px;
	font-weight: 700;
	text-transform: capitalize;
	margin: 0;
}
.inqueryhead p{
	color: #000;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
}
.contrycondetail h3{
	color: #000;
	font-size: 14px;
	font-weight: 700;
	margin: 0 0 5px 0;
}

.contrycondetail a{
	color: #667085;
	font-size: 14px;
	line-height: 144%;
	display: block;
	text-decoration: none;
}
.countrycontact{
	display: flex;
	align-items: start;
	gap: 12px;
}

.countryflag {
	margin-top: 4px;
	width: 23px;
}
.largemap img{width: 100%; display: block; border-radius: 16px; height: 100%; object-fit: cover;}
.largemap {
	height: 100%;
}


/*================About CSS============*/
.aboutmain{background: #F4F6FE;}
.kioskcontent h2{
	font-size: 22px;
	font-weight: 800;
	text-transform: capitalize;
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
margin: 15px 0 0 0;
}
.kioskcontent p{
	color: #667085;
	font-size: 13px;
	line-height: 160%;
	margin: 10px 0 14px;
}
.kioskcount{
	display: flex;
	align-items: start;
	gap: 10px;
	text-align: left;
}
.kioskcountcontent h3{
	color: #0F172A;
	font-size: 18px;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.kioskcountcontent span{
	color: #4B5262;
	font-size: 12px;
	margin-top: 0;
	display: block;
}
.kiosklogo {
	padding-top: 0;
	width: 170px;
	margin: 0 auto;
}
.aboutteamimg img{width: 100%; display: block; border-radius: 16px;}
.aboutteamcontent h4{
	color: #101828;
	font-size: 18px;
}
.aboutteamcontent h3{
	color: #0052B4;
	font-size: 18px;
	font-weight: 600;
	margin: 0;
}
.aboutteamcontent p{
	color: #667085;
	font-size: 16px;
	line-height: 175%;
	margin:10px 0 0 0;
}
.teamsocial{
	display: flex;
	align-items: center;
	gap: 15px;
	margin-top: 15px;
}
.aboutteamcontent {
	padding: 22px 0 0 0;
}

.aboutsuccess .titleheading{
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 22px;
}
.awardbox{text-align: center;}
.awardbox p{
	margin: 0;
	color: #52525B;
	font-size: 14px;
}
.awardbox h3{
	font-size: 23.135px;
	font-weight: 800;
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
margin: 20px 0 7px 0;
}
.awardbox span{
	color: #52525B;
	font-size: 14px;
	line-height: 157%;
}
.aboutzigzagcontent h3{
	font-size: 16px;
	font-weight: 800;
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.aboutzigzagcontent p{
	color: #667085;
	font-size: 13px;
	line-height: 162%;
	margin: 10px 0 0 0;
}
.aboutzigzagimg img{width: 100%; display: block; border-radius: 8px;}

.aboutzigzagouter::after{
	content: "";
	position: absolute;
	width: 1px;
	height: 77%;
	background: rgba(0, 0, 0, 0.29);
	left: 6%;
	margin: 0 auto;
	top: 0;
}
.zagzagdate {
	border-radius: 6px;
	border: 1px dashed rgba(0, 0, 0, 0.12);
	background: #FFF;
	text-align: center;
	width: 65px;
	height: 33px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #000;
	font-size: 12px;
	font-weight: 800;
	left: -57px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	z-index: 9;
}
.distributionteam .btnwrap{margin-top: 25px;}
.distributionteam .primarybtn{margin: 0 auto;}

.aboutcountry{
	display: flex;
	align-items: start;
	gap: 12px;
	margin-top: 25px;
}
.abcountrycontent h3{
	margin: 0;
	color: #000;
	font-size: 16px;
	font-weight: 700;
}
.abcountrycontent span{
	color:#667085;
	font-size: 14px;
	display: block;
	margin: 5px 0 0 0;
}
.aboutzigzagcontent{padding-top: 20px;}












 @media only screen and (min-width :390px) {
 
 .footermenublock ul li a{ font-size:12px;}
}
@media only screen and (min-width :480px) {
}
@media only screen and (min-width :576px) {

}
 @media only screen and (min-width :768px) {

.section {
 padding:40px 0;
}
.rowgap {
 margin-top:40px;
}
.upslidecon{
	font-size: 12px;
}
.navbrand img {
	max-width: 260px;
}
.navicon span{right: -4px;}
.primarynav .navbar-collapse {
	top: 80px;
}

.ratingsec p{
	font-size: 14px;
}
.ratingsec img {
	width: 77px;
}
.bannertitle{
	font-size: 38px;
}
.bannercontent p{
	font-size: 16px;
}
.bannercontent ul li{
	font-size: 16px;
}
.bannercontent ul li strong {
	display: inline-block;
}
.primarybtn{
	height: 63px;
	font-size: 18.289px;
}
.singledescrip h3{
	font-size: 16.46px;
}
.singledescrip h3 img{width: 72px;}
.singledescrip p{
	font-size: 14.631px;
}

.titleheading{
	font-size: 38px;
}
.titlesubheading{
	font-size: 20px;
}


.prdrangecontent h3{
	font-size: 18px;
}
.rangeprice p{
	font-size: 15px;
}
.oldprice{
	font-size: 15px;
}
.newprice{
	font-size: 16px;
}

.productrange nav .nav-link{font-size: 11px;}
.productrange nav .nav-link img {
	width: 38px;
}
.solutionbox h3{
font-size: 18px;
margin: 20px 0 10px;
}
.solutionbox p{
	font-size: 14px;
}
.solutionbox{
	padding: 20px 15px;
}
.stepcount {
	border-radius: 78px;
	width: 66px;
	height: 66px;
	font-size: 25px;
}
.stepcontent h3{
	background: linear-gradient(180deg, #507AE6 0%, #355199 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 22px;
}
.stepcontent p{
	font-size: 16px;
}

.safetycontent {
	padding: 30px;
}
.testimonialcontent p{
	font-size: 14.631px;
}
.singleauthdetail h4{
	font-size: 16.46px;
}
.singleauthdetail h5{
	font-size: 16.46px;
}
.testimonialcontent .singleauthor{
	width: 60px;
	height: 60px;
}
.testimonialcontent{padding: 30px;background: #FFF;}
.testimonialslider:before{
content:"";
max-width: 1000px;
width: 100%;
height: 100%;
border-radius: 8px;
background: linear-gradient(0deg, rgba(255, 255, 255, 0.90) 0%, rgba(255, 255, 255, 0.90) 100%), linear-gradient(180deg, #507AE6 0%, #355199 100%);
position: absolute;
top: 0;
left: 0;
right: 0;
margin: 0 auto;
}
.testimonialslider .slick-dots {
	position: absolute;
	bottom: -40px;
}
.accordion .accordion-button{
	font-size: 18px;
}
.accordion .accordion-body p{
	font-size: 18px;
}
.accordion .accordion-body ul li{
	font-size: 18px;
}
.footermenublock h5{
	font-size: 13px;
}
.footermenublock ul li a{
	font-size: 14px;
}
.footermenublock ul li{padding-bottom: 12px;}

.footlastmenu ul li a{
	font-size: 14px;
}
.footlastmenu ul li{padding-bottom: 12px;}
footer form{
	display: flex;
	align-items: center;
	gap: 10px;
}
footer .form-group{width: 100%;}
footer .primarybtn{max-width: 230px;}
footer .form-control{
	margin: 0;
	height: 63px;
}
.filtersearch{
	padding: 20px !important;
}
.filtersearch p{
	font-size: 22px;
}
.mobilesidenav{max-width: 390px; top: 190px;}
.sidenavsubmenu{max-width: 390px; top: 190px;}
.sidenavlastsubmenu{max-width: 390px; top: 190px;}

/*==============Privacy CSS========*/
.privacylogo img{max-width: 215px; margin: 0 auto;}
.privacylogo h1{
font-size: 40px;
}
.privacylogo p{
	font-size: 22px;
}
.privacycontent h2{
font-size: 38px;
margin-bottom: 25px;
}
.privacycontent p{
	font-size: 18px;
	line-height: 200%;
}
.privacybox h3{
	font-size: 26px;
}
.privacybox p{
	font-size: 18px;
	line-height: 170%;
}
.privacybox ul li{
	font-size: 18px;
}
.privacybox .accordion-button{
	font-size: 22px !important;
}
.privacybox .accordion .accordion-body p{
	font-size: 18px;
	margin: 25px 0 0 0;
}
.privacybox .accordion-item{
	padding: 30px 20px;
}
.toggle-switch {
	width: 58px;
	height: 32px;
}
.toggle-switch:before {
	width: 24px;
	height: 24px;
	top: 4px;
}
.toggle-checkbox:checked + .toggle-switch:before {
	left: 30px;
}
.toggle-switch:after {
	top: 4px;
	font-size: 18px;
}
.toggle {
	margin-right: 12px;
}
.privacyboxlast .accordion-button{
	font-size: 22px !important;
	padding: 25px;
}

/*================Author CSS===================*/
.authortoplogo img{width: 215px;}
.authortop h1{font-size: 40px;}
.authortop  p{
	font-size: 18px;
	margin: 0;
}
.mainauthor{
	width: 247px;
	height: 247px;
	margin: -150px auto 15px;
}
.mainauthpostcount h3{
	font-size: 31px;
}
.mainauthpostcount p{
	font-size: 18px;
}
.mainauthorbrief h2{
	font-size: 38px;
}
.mainauthorbrief h3{
	font-size: 18px;
}
.mainauthorbrief p{
	font-size: 18px;
	line-height: 170%;
}
.authorrecenttitle{font-size: 38px;}
.recentblogouter{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.recentblogcontent {
	width: 60%;
	padding-left: 20px;
	padding-top: 0;
}
.recentblogimg {
	width: 40%;
}

/*================Faq CSS===================*/

.faqmaintab .nav-pills .nav-item .nav-link{
font-size: 18px;
padding: 12px 25px;
}
.faqmaintab .nav-pills{gap: 20px;}


/*==============Contact css============*/
.formouter h3{
	font-size: 40px;
}
.formouter p{
	font-size: 16px;
}
.formouter .form-group {margin-bottom: 24px;}
.inqueryhead h6{
	font-size: 24px;
}
.inqueryhead p{
	font-size: 20px;
}
.contrycondetail h3{
	font-size: 20px;
}

.contrycondetail a{
	font-size: 18px;
}
.countryflag {
	width: 36px;
	text-align: center;
}


/*======about css=========*/
.kiosklogo {
	padding-top: 20px;
	width: 250px;
	margin: 0 auto;
}
.kioskcontent h2{
	font-size: 40px;
}
.kioskcontent p{
	font-size: 20px;
	margin: 18px 0 24px;
}
.kioskcountcontent h3{
	font-size: 20px;
	margin-top: 10px;
}
.kioskcountcontent span{
	font-size: 14px;
	margin-top: 6px;
}
.aboutsuccess .titleheading{font-size: 40px;}
.aboutzigzagcontent h3{
	font-size: 23px;
}
.aboutzigzagcontent p{
	font-size: 16px;
}

.aboutzigzagouter::after{
	left: 10px;
}
.zagzagdate{
	border-radius: 16px;
    font-size: 16px;
    left: -80px;
    margin: 0 auto;
    width: 85px;
    height: 33px;
}
.abcountrycontent h3{
	font-size: 20px;
}
.abcountrycontent span{
	font-size: 16px;
}
.kioskcount{display: block; text-align: center;}

}

@media only screen and (min-width :992px) {
.upslidecon{
	font-size: 13px;
	justify-content: start;
}
 


}
@media only screen and (min-width :1200px) {
 
.section {
 padding:50px 0;
}
.rowgap {
 margin-top:50px;
}
.navicon span {
	color: #000;
	position: relative;
	background: transparent;
	width: auto;
	height: auto;
	border-radius: 0;
	font-size: 16px;
	display: block;
	right: inherit;
	top: inherit;
}
.callbtn a{
	font-size: 12px;
	padding: 9px 7px;
}
.bannerimg {
	position: absolute;
	right: 30px;
	width: 755px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0;
}
.bannertitle{
	font-size: 48px;
}
.bannercontent p{
	font-size: 18px;
}
.productrange nav .nav-link{
	font-size: 15px;
	padding: 30px 15px;
	border-radius: 14px 14px 0 0;
	width: 14.2%;
}
.productrange nav .nav-link img{width: 59px;}
.savebubble {
	width: 82px;
	height: 30px;
	font-size: 14px;
	top: 30px;
	left: 30px;
}
.rangecategory {
	padding: 11px 14px;
	font-size: 14px;
	max-width: 130px;
}
.prdrangecontent h3{
	font-size: 20px;
}
.rangeprice p{
	font-size: 20px;
}
.oldprice{
	font-size: 20px;
}
.newprice{
	font-size: 22px;
}
.secondarybtn{
	max-width: 280px;
	width: 100%;
	height: 52px;
	font-size: 16px;
}
.solutionbox{
	padding: 40px 15px;
	min-height: 346px;
}
.solututionbanner{
	height: 100%;
}
.solututionbanner img{height: 100%; object-fit: cover;}
.stepbox {
	margin-top: 0;
}
.safetycontent h2{
	font-size: 28px;
}
.safetycontent p{
	font-size: 17px;
}
.transformimg {
	margin-top: -100px;
}
.footermenublock {
	margin-bottom: 30px;
}
footer form{display: block;}
footer .primarybtn{max-width: 100%; margin-top: 12px;}
.footlastmenu ul {
	column-count: 1;
}
.brandbox p{
	font-size: 22px;
}
.filtersearch{
	margin-top: -95px;
}

/*===========privacy policy===========*/
.privacyheader  .secondarynav ul li a{font-size: 12px;}
.privacytransform .transformimg{margin: 0;}

/*===========Author CSS===========*/
.mainauthor{
	margin: -150px auto 0;
}
.recentblogouter{
	display: block;
}
.recentblogimg{width: 100%;}
.recentblogcontent{
	width: 100%;
	padding-left: 0;
	padding-top: 30px;
}

/*===========About CSS===========*/
.kioskcontent h2{
margin: 0;
}
.kioskcountcontent span{
	font-size: 16px;
	margin-top: 6px;
}
.kioskcountcontent h3{
	font-size: 24px;
	margin: 0;
}
.kioskcount{
	display: flex;
	text-align: left;
}
.aboutzigzagouter::after{
	height: 82%;
}
.aboutzigzagcontent{padding-top: 0;}
.aboutzigzagouter::after{
	left: 0;
	right: 0;
	height: 78%;
}
.zagzagdate{
	border-radius: 16px;
	font-size: 18px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 105px;
  height: 43px;
}
}
@media only screen and (min-width :1280px) {
.container {
max-width:1250px
}
.section {
 padding:70px 0;
}
.rowgap {
 margin-top:70px;
}
.bannerimg {
	width: 795px;
}

}


@media only screen and (min-width :1400px) {
.bannerimg {
	width: 775px;
	top: 43%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.productrange nav .nav-link{
	font-size: 18px;
	padding: 30px 12px;
}


.rangetabhead2 button.nav-link{ font-size:14px !important;}

/*===========privacy policy===========*/
.privacyheader  .secondarynav ul li a{font-size: 13px;}

}



@media only screen and (min-width :1601px){
.container {
max-width:1300px
}
.callbtn a {
	font-size: 14px;
	padding: 9px 15px;
}
.bannerimg {
	width: 845px;
}
.transformimg{text-align: center;}
/*===========privacy policy===========*/
.privacyheader  .secondarynav ul li a{font-size: 14px;}
}